### Name: featureFilter
### Title: remove unannotated or undesired features from an smlSet instance
### Aliases: featureFilter
### Keywords: models

### ** Examples

library(GGtools)
if (!exists("hmceuB36.2021")) data(hmceuB36.2021)
dim(exprs(hmceuB36.2021))
ff = featureFilter(hmceuB36.2021)
dim(exprs(ff))



